/* -------------------------------------------------------------- */
/* CADTM - css nettoyée fevrier 2021    */
/* -------------------------------------------------------------- */


.spip-admin-bloc,
.spip-admin-float { z-index: 100; position: fixed; left: 0 !important; top: 0; white-space: nowrap; }


/*   /////  général - commun à tous les skel et formats  ////////////    */

*, *::before, *::after {
    box-sizing: content-box;
}

#page {
    position: relative;
    background: transparent;
    margin-top: 40px;
}

img {
    width: ;
    height: auto;
}

/*****************************************************
	* inc-toplang :  rss, recherche, langues (fixe) 
******************************************************/

#toplang { /* bande noire haut toute la largeur  */
    position: fixed;
    top: 0;
    padding: 7px 0 0;
    overflow: hidden;
    background: #0e0c0d;
    border-bottom: 1px solid #312f30;
    z-index: 80;
    width: 100%;
}

#menulang {
    position: relative;
    overflow: hidden;
    width: 960px;
    margin: 0 auto;
}

#rss {
    float: left;
    height: 31px;
    width: 79px;
    background: url("../images/rss.jpg") top left no-repeat;
}

#rss:hover {
    background: url("../images/rss.jpg") top right no-repeat;
}

#marecherche {
    float: left;
    margin: 3px 10px 0 10px;
}

.formulaire_recherche input {
    background: #eeeeee url(./loupe.png) no-repeat scroll 115px 3px;
    color: #777;
    border: 1px solid #777777;
    padding: 3px;
    width: 130px;
}

#rech,
#plan,
#contact {
    float: left;
    height: 30px;
    color: #cccccc;
    padding: 5px 5px 0;
    border-right: 1px dotted #888;
}

#rech a,
#plan a,
#contact a {
    color: #cccccc;
    text-decoration: none;
}

#rech a:hover,
#plan a:hover,
#contact a:hover {
    color: #ffffff;
    text-decoration: underline;
}

#menulang ul {
    float: right;
}

#menulang li#home {
    width: 36px;
    height: 32px;
    background: url("../images/home.jpg") no-repeat -2px top ;
}

#menulang li#home:hover {
    width: 32px;
    height: 32px;
    background: url("../images/home.jpg") no-repeat top right;
}

#menulang li {
    list-style: none;
    width: 32px;
    height: 32px;
    background:  none repeat scroll 0 0 #888888;
    color:  #000000;
    display:  block;
    float:  right;
    font-size:  1em;
    line-height: 1.6em;
    font-weight:  normal;
    margin: 0 0 0 2px;
    padding: 0;
    text-align:  center;
}

#menulang li a {
    background: transparent;
    color: #333333;
    text-decoration: none;
}

#menulang li a:hover, 
#menulang li .on {
    background: transparent;
    color: #fff;
}

/*  fin inc-toplang :  rss, recherche, langues   ***********/


/*******************************************
 inc-entete :  logo et reseaux sociaux   
********************************************/

#topentete {/* bande noir/marron entete toute la largeur*/
    position: relative;
    background: #2c2422;
    padding: 0;
}

#entete {
    width: 960px;
    height:auto;
    margin: 0 auto;
    overflow: hidden;
}

#entete a {
    text-decoration: none;
}

#entete #logo_site {
    float: left;
    padding: 20px 200px 0 150px;
}

#logo_site img {
    margin: 0;
}

#entete #nom_site {
    float: left;
    padding: 0 0 20px 150px;
}

#nom_site h1 {
    color: #eee;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.1em;
}

/*   reseaux sociaux      */

#reseaux {
    float: right;
    height: 50px;
    margin: 30px 0 0 0;
    color: #8f8f8f;
    text-align: center;
    font-size: 1.1em;
}
#reseaux li {
    list-style: none;
    float: left;
    width: 50px;
    height: 50px;
    margin: 10px 10px 0;
    padding: 0;
}

#rebel {
    background: url("../images/rebelmouse.jpg") top left no-repeat;
}
#rebel:hover {
    background: url("../images/rebelmouse.jpg") top right no-repeat;
}
#fb {
    background: url("../images/fb.jpg") top left no-repeat;
}
#fb:hover {
    background: url("../images/fb.jpg") top right no-repeat;
}
#twit {
    background: url("../images/twitter.jpg") top left no-repeat;
}
#twit:hover {
    background: url("../images/twitter.jpg") top right no-repeat;
}
#news {
    background: url("../images/newsletter.png") top left no-repeat;
}
#news:hover {
    background: url("../images/newsletter.png") top right no-repeat;
}

/***** fin entete :  logo et reseaux sociaux   *********/


/*****************************
	* inc-topmenu :  menu rouge  
********************************************/
 
 
#topmenu {
    position: relative;
    height: 32px;
    margin-bottom: 10px;
    background: #2c2422;
}

#topmenubis {
    position: relative;
    width: 960px;
    margin: 0 auto;
}

#topdon {
    position: absolute;
    z-index: 9;
    background: -webkit-linear-gradient(to bottom, #d92, #d60) repeat scroll 0 0; /* For Safari 5.1 to 6.0 */
    background: -o-linear-linear-gradient(to bottom, #d92, #d60) repeat scroll 0 0; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom, #d92, #d60) repeat scroll 0 0; /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #d92, #d60) repeat scroll 0 0; /* Standard syntax (must be last) */
    width: 230px;
    height: 39px;
    font-weight: bold;
    font-size: 16px;
    font-variant: small-caps;
    line-height: 42px;
    text-align: center;
    -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,035);
    webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,035);
    box-shadow: 0 0 5px 1px rgba(0,0,0,035);
}
#topdon a {
    color: #fff;
}
#topdon a:hover,
#topdon a.on {
    color: #411;
}

#menurouge {
    position: absolute;
    right: 0;
    display: table;
    margin: 0 0 10px 0;
    padding: 2px 2px 0 0;
    height: 38px;
    width: 710px;
    background: #ed1b24;
    text-align: center;
    z-index: 10;
    box-shadow: 0 0 5px 1px rgba(0,0,0,035);
    -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,035);
  webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,035);
}
#menurouge li {
    display: table-cell;
    height: 38px;
    list-style: none;
    vertical-align: middle;
}

#menurouge li.on {
    background: #ed1b24;
    transition: all .5s linear;
}

#menurouge li a {
    margin: 0 0 0 5px;
    display: block;
    height: ;
    color: #fff;
    text-decoration: none;
    padding: 0;
    text-align: center;
    font-size: 13px ;  /* .95em */
    font-weight: bold;
    font-variant: small-caps;
/*-moz-transition: all 1s; -webkit-transition: all 1s; transition: all 1s;*/
}
#menurouge li a:hover,
#menurouge li a.on {
    color: #411;
}

/*  fin menu simple  */

/*  sous-menu déroulant  */

#menurouge li ul {
    position: absolute;
    top: 40px;
    visibility:  hidden;
    max-height: 0;
    opacity: ;
    -moz-transition: ;
    -webkit-transition: ;
    transition: all .3s ease-in;
    background: #ed1b24;
    overflow: hidden;
    z-index: 10;
    box-shadow: 0 4px 10px 1px #aaa;
    -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,035);
    webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,035);
}
#menurouge li:hover ul {
    visibility: visible;
    max-height: 40em;
    opacity: ;
}
#menurouge li ul li {
    float: left;
    clear: both;
    position: relative;
    height: auto;
    width: 100%;
    font-weight: normal;
    padding: 1px;
    background: ;
}
#menurouge li:hover ul li {
}

#menurouge li ul li:hover,
#menurouge li ul li.on {
    background: #ddd4cb;
    transition: all .6s linear;
}

#menurouge li ul li a {  
    float: left;
    position: relative;
    height: auto;
    min-width: 100px;
    text-align: left;
    font-weight: normal;
    font-size: 13px;
    margin: 0;
    padding: 0 5px;
}

#menurouge li ul li:hover a,
#menurouge li ul li a.on {
    color: #333;
}

/*  fin sous-menu déroulant  */

/*  fin inc-topmenu :  menu rouge  ***********************/


/*  focus haut   */

.sliderkit .sliderkit-nav {
    z-index: 6 !important;
    position: absolute;
    text-align: center;
}



/****************************************   
* middle :  milieu horizontal - communs   
*****************************************/

#middle {
    position: relative;
}

#middleinside {/*pas de position relative car pb avec la bulle du glossaire*/
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

#conteneur {/*pas de position relative car pb avec la bulle du glossaire*/
    background: url("../images/fondbeige.jpg") repeat-y;
    min-height: 300px;
    overflow: hidden;
    padding: 0 0 50px;
    margin: 0 auto;
    width: 960px;
}

#contenu {
    float: right;
    overflow: hidden;
    width: 710px;
    margin: 0;
    padding: 0;
}

#contenu ul {
    margin: 10px 0;
}

.cartouche {
    overflow: hidden;
}

.chapo {
    border-left: 1px solid #e00;
    margin: 10px 0 15px;
    padding: 0 0 0 10px;
    clear: both;
    overflow: hidden;
    font-style: normal;
    font-weight:100;
}

.chapo p strong {
    font-weight:100;
}

.chapo table.spip {
    margin: 0;
}

.texte {
    margin: 0;
    overflow: hidden;
}

.pagination {
    clear: both;
    text-align: center;
}
.pagination a {
    font-size: 0.95em;
}
.pagination a:hover,
.pagination .on {
    color: #a00;
}

/******* fin middle :  milieu horizontal - communs  *****************/


/**********************
	inc-pied  bottom     
***********************/

#bottom {/* bande noir/marron bottom toute la largeur*/  
    position: relative;
    background: #2c2422;
    margin: 0;
}

#bottominside {
    position: relative;
    padding: 0;
    overflow: hidden; width: 960px;
    margin: 0 auto;
    background: url("../images/marronpied.jpg") left repeat-y;
}


@media (max-width: 970px) {
	
#bottominside {
    background: transparent;
}

#pied2 {
	padding: 0;
}
}

#pied {
    color: #fff;
    overflow: hidden;
    padding: 0 0 60px 30px;
}

#pied .vingt,
#pied .douze {
    margin: 0;
}

#pied p	{
    margin: 0;
}

#pied li {
    padding: 5px 0;
}

#pied a {
    color: #aaa;
}

#pied a:hover,
#pied.on {
    color: #fff;
    background: transparent;
}

#pied ul p,
#pied ul p a {
    margin: 0;
    text-align: left;
    line-height: 1.2em;
}

#pied1,
#pied2,
#pied3,
#pied4 {
    float: left;
    width: 23%;
    min-height: 50px;
    padding: 0 20px 0 0;
    margin: 30px 0;
}

#pied1 {
    width: 200px;
    background: url("../images/logo135.png") no-repeat;
    padding: 80px 20px 0 0;
    line-height: 1.2em;
}

#pied1 #cadtm {
    font-size: 1.8em;
    font-weight: bold;
}

#pied1 #comite {
    font-size: 0.9em;
    width: 160px;
    text-align: left;
}

#pied1 #adresse,
#pied1 #tel {
    font-size: 12px;
}

#pied1 p {
    margin: 0 0 20px;
}

#revolmaps {
    float: right; 
    margin: 3px 30px 0 0;
}
    
#insbull {/* inscription bulletin */
    height: 25px;
    background: #cdcdcd;
    padding: 0 0 0 13px;
    margin: 5px 0 0;
    font-size: 12px;
    line-height: 25px;
    width: 150px;
}

#insbull a {
    display: block;
    color: #333;
}

#insbull a:hover {
    color: #666;
}

#derbull {/* dernier bulletin */
    height: 25px;
    margin: 5px 0 0;
}

#derbull a {
    display: block;
}

#derbull a:hover {}

#pied2 .titre {
    clear: both;
    margin: 10px 0 0;
    font-size: 1em;
}

#pied2 .titre a {}
#pied2 .titre a:hover {}
#pied2 .seize,
#pied3 .seize,
#pied4 .seize {
    font-size: 16px;
    font-variant: small-caps;
}

#pied3 a,
#pied4 a {
    font-size: 1em;
}

#pied2 ul,
#pied3 ul,
#pied4 ul {
    margin: 10px 0 0;
}

#pied2 ul li,
#pied3 ul li,
#pied4 ul li {
    list-style: none;
    font-variant: normal;
    padding: 1px 0;
}

#revolmaps {
    float: right; 
    margin: 3px 30px 0 0;
}

/***** fin inc-pied  bottom     **********/

#retour {
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left:-258px;
    font-size: 2em;
    font-weight: 700;
    z-index: 1;
}

#retour a:hover {
    color: #A9A9A9;
}

/**************************
	left :  colonne gauche   
***************************/

#left {
    float: left;
    width: 230px;
    line-height: 1.2em;
    margin: 0;
    padding-top:  143px;
    background: url("../images/hautgauche.jpg") no-repeat #F1E9DE;
}

#left ul {
    padding: 0;
    margin: 0;
}

#left li {
    list-style: none;
    margin: 0 40px;
    clear: both;
    padding: 15px 0;
}


/**** FIN left  ***********/

/*  FIN de général - commun à tous les skel et formats  ////////    */





/* Mise en page pour les ordis et grandes tablettes - 
 * JAUNE ET ROSE   + de 767px          */
@media (min-width: 767px) {
  
.hamburger {
    display: none;
}  


}
/* FIN mise en page pour les ordis et grandes tablettes */







/* Mise en page pour les tablettes et smart - 
 * ROSE, BLEU, ORANGE et VERT  - de 970px    */
@media (max-width: 970px) {

#conteneur {
    background: #fff;
}

#pied3,
#pied4 {
    display: none;
}

}

/* FIN de Mise en page pour les tablettes et smart */







/* Mise en page pour les petites tablettes et smart - 
 * BLEU, ORANGE et VERT    - de 767px    */

@media (max-width: 767px) {

#topmenu {
    display: none;
}

.hamburger {
    position: fixed;
    top: 0;
    left: 0;
        font-size: 38px;
    line-height:1em;
    background: #2c2422;
    color: #fff;
    border: none;
    padding: 0 0 0 10px;
    z-index: 100;
}
.hamburger:hover {
    color: #ed1b24;
    cursor: pointer;
}

#mymenu  {
    background: #2c2422;
    position: fixed;
    width: 100%;
    height: 25em;
    top: 40px;
    left: 0;
    color: #fff;
    overflow: hidden;
    transition: all .5s linear;
}

#mymenu li {
    display: block;
}

.liens {
    font-size: 1.2em;
    text-decoration: none; 
    padding: 0 10px;
}

.liens:hover {
    background: red;
}

.close {
    background: transparent;
    font-size: 1.6em;
    text-decoration: none;
    padding: 5px 5px 20px 5px;
    color: #fff;
    border: none;
}

.close:hover {
    color: #ed1b24;
}


/*  inc-topmenu :  menu gauche hamburger ***********************/
 
#menugauche {
    position: absolute;
    left: 0;
    padding: 0;
    z-index: 100;
    width: 330px;
}

#menugauche:hover {
    position: absolute;
    left: 0;
    padding: 0;
    z-index: 100;
    transition: all .4s ease-in;
}

#menugauche ul {
    background: #ed1b24;
    margin: 0 60px 0 0;
}

#menugauche li {
    height: 30px;
    list-style: none;
}

#bizarre li:hover {/* cette ligne saffiche bizarrement avec hover je mets nimporte quoi*/ }

#menugauche li:hover {
    background:#ed1b24;
    transition: all .5s linear;
}

#menugauche li a {
    margin: 0 0 0 5px;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0;
    font-size: .95em;
    font-weight: bold;
    font-variant: small-caps;
/*-moz-transition: all 1s; -webkit-transition: all 1s; transition: all 1s;*/
}

/*  FIN menu simple  */

/*  sous-menu déroulant  */

#menugauche li ul {
    position: relative;
    left: 13em;
    top: -1.45em;
    visibility:  hidden;
    width: auto;
    text-align: left;
    transition: all .3s ease-in;
    background: #ed1b24;
    overflow: hidden;
    z-index: 100;
}

#menugauche li:hover ul {
    visibility: visible;
    max-height: ;
    opacity: ;
}

#menugauche li ul li {
    position: relative;
    height: auto;
    font-weight: normal;
    padding: 3px;
    text-align: ;
}

#menugauche li:hover ul li {
}

#menugauche li ul li:hover,
#menugauche li ul li.on {
    background: #ddd4cb;
    transition: all .5s linear;
}

#menugauche li ul li a {
    height: auto;
    width: auto;
    font-weight: normal;
    font-size: 12px;
    padding: 0 10px;
}

#menugauche li ul li:hover a,
#menugauche li ul li a.on {
    color: #333;
}

/*  FIN sous-menu déroulant  */

/*  FIN inc-topmenu :  menu gauche hamburger *************/

}
/* FIN de Mise en page pour les petites tablettes et smart - 
 * BLEU, ORANGE et VERT    - de 767px    */


